Subject: [os2genau_digest] No. 1837
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 15 Jul 2009 00:00:32 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 14 July 2009
 Number  1837
**************************************************

Subjects for today
 
1  Re:  No. 1836 : Mark Blackwood <markbl at presto dot net dot au>
2  Re:  No. 1836 : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 14 Jul 2009 13:40:51 +1000
From:  Mark Blackwood <markbl at presto dot net dot au>
Subject:  Re:  No. 1836

Hi Voytek,

Greetings.

You may wish to replace the IBMS506.ADD driver with  DaniS506.ADD, from 
Daniela Enger.

Thank you,

Regards.

Mark Blackwood

On Tue, 14 Jul 2009 03:00 pm, Digest wrote:
> **************************************************
> Monday 13 July 2009
>  Number  1836
> **************************************************
>
> Subjects for today
>
> 1   IDE HD drivers/mb support : Voytek Eymont" <voytek at sbt dot net dot au>
>
> **= Email   1 ==========================**
>
> Date:  Mon, 13 Jul 2009 21:37:04 +1000 (EST)
> From:  "Voytek Eymont" <voytek at sbt dot net dot au>
> Subject:   IDE HD drivers/mb support
>
> I'm retiring some old hardware mainboards (386/486/586 and the like,
> everything less than P2)
>
> I have two old IDE systems: 330MB and 1GB (old fax server, old terminal
> server)
>
> I've moved the hard drives to 'new' P2 machines
>
> the 330MB IDE boots to BM, goes to Warp4 blue screen, then, seems to loop
> on the Warp 4 blue screen
>
> I've tried to boot to command line, same problem
>
> does moving an old Warp 4 system on a small IDE drive to a P2 mainboard
> shouldn't need any new ide support....?
>
> the 1GB IDE boots OK, though, takes a long time (3 minutes), it also seems
> to be taking time on loading hd/ide drivers ?
>
> this is a Warp4, installed circa 1997, using original IBM drivers

-- 

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Tue, 14 Jul 2009 22:41:04 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  No. 1836

<quote who="Mark Blackwood">

> You may wish to replace the IBMS506.ADD driver with  DaniS506.ADD, from
> Daniela Enger.

Mark,
thanks, that what I suspect/aim to do

today I tried in another chasis, a P3, all three drives booted OK
but, I had no LAN, and, these systems have no USB support....

I'll put Danis drivers on a floppy, and, install tomorrow, maybe USB
support as well

actually, I think I should copy the drives to some newer/larger drives,
one of the 300MB drives is extremely unpleasantly noisy.

(next, I need to figure out why my SCSI systems loops rebooting, suspect
the main board, it has BM C:/D:/E: all bootable, all loop reboot, even
with one only of the three installed RAM modules)

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG